;; _

;; music volume

modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/residentevil3remake-specialsoundtrack-nemesistheme.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/residentevil3remake-specialsoundtrack-nemesistheme.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/creepyegyptianmusicmummystomb.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/creepyegyptianmusicmummystomb.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/escapeepicchasemusicroyaltyfree.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/escapeepicchasemusicroyaltyfree.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/eldenringmainthemethefinalbattleepicversion.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/eldenringmainthemethefinalbattleepicversion.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/pacificrimostsoundtrack-01-mainthemebyramindjawadi.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/pacificrimostsoundtrack-01-mainthemebyramindjawadi.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/creepyvintageambientmusicbackrooms.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/creepyvintageambientmusicbackrooms.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/rechronicles-metamorphosis-remastered2021.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/rechronicles-metamorphosis-remastered2021.mp3"
	}
}
modify:
{
	match:
	{
		"message" "ze_surf_sphinx_stronghold/music/the2ndmalformationofgform-relivingthepresent-residentevil2remakeost.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ze_surf_sphinx_stronghold/music/the2ndmalformationofgform-relivingthepresent-residentevil2remakeost.mp3"
	}
}